Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Common/vtkMultiPartExtentTranslator.h File Reference

`#include "vtkExtentTranslator.h"`

Include dependency graph for vtkMultiPartExtentTranslator.h:

Go to the source code of this file.

## Compounds

class | vtkMultiPartExtentTranslator
| Returns the whole extent for any piece. More...